- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

# JParticleSystem Member List

This is the complete list of members for JParticleSystem, including all inherited members.

ClearAll() | JParticleSystem |
IsActive() | JParticleSystem |
JParticleSystem() | JParticleSystem |
Render() | JParticleSystem |
SetActive(bool flag) | JParticleSystem |
StartEffect(JParticleEffect *effect) | JParticleSystem |
StopAllEffects() | JParticleSystem |
Update(float dt) | JParticleSystem |